.text16 {  font-size: 16pt; line-height: 18pt; text-decoration: none}
.text15 {  font-size: 15px; line-height: 140%; text-decoration: none}
.text12 {  font-size: 12pt; line-height: 18pt; text-decoration: none}
.text10 {  font-size: 10pt; line-height: 12pt; text-decoration: none}
.text9 {  font-size: 9pt; text-decoration: none; line-height: 11pt}
a:link {  color: #0E6DBC;text-decoration: none}
a:visited { color: #0E6DBC; text-decoration: none}
a:hover {	color: #cc0000;	text-decoration: underline;}
a:active {color: #cc0000;	text-decoration: underline;}


h1 {
	font-size: 12px;	font-style: normal;	text-decoration: none;	font-weight: normal;
	margin: 0px;	padding: 0px;
}
h2 {
	font-size: 12px;	font-style: normal;	text-decoration: none;	font-weight: normal;
	padding: 0px;	margin: 0px;
}
.menw {
	font-size: 8pt;	color: #666666;
}
/* ----------navi ----------- */
.navi { font-size:12px;	text-decoration: none;}
.navi a:link { text-decoration: none;}
.navi a:visited { text-decoration: none; }
.navi a:hover {	color: #cc0000;	text-decoration: none;}
.navi a:active { color: #cc0000; text-decoration: none;}
/* ----------panlist ----------- */
.panlist {	color: #0066CC;font-size:12px;	text-decoration: none;}
.panlist a:link { color: #0066CC;text-decoration: none}
.panlist a:visited { color: #0066CC;text-decoration: none}
.panlist a:hover { color: red; text-decoration: none;}
.panlist a:active { color: red; text-decoration: none;}
/* ----------foot ----------- */
.foot {
font-size:12px;
color: #666666;
text-decoration: none;
}
/* ----------test ----------- */
.text-base {	font-size: 12px;	color: #333333;	line-height: 140%;}
.text-bold {	font-size: 12px;	color: #333333; font-weight: bold;;}
.text2-base {	font-size: 12px;	color: #636363;	line-height: 140%;}
.text2-bold {	font-size: 12px;	color: #636363;	line-height: 140%;	text-transform: none;	font-weight: bold;}
.text2-big-bold {	font-size: 14px;	color: #636363; font-weight: bold;}
.text-product {
	font-size: 12px;
	color: #333333;
	font-wight:bold;
	font-weight: bold;
	line-height: 15px;

}

.text-policy {
	font-size: 14px;
	color: #003063;
	font-wight:bold;
	font-weight: bold;
}
.text-head {	color: #999900;	font-size: 10px;}
/* --------------------- */
.text {
font-size: 12px; line-height: 100%; text-decoration: none
}
.text-space3 {
	font-size: 12px;
	color: #333333;
	line-height: 140%;
	letter-spacing: 3em;

}
.text-space1 {
	font-size: 12px;
	color: #333333;
	line-height: 140%;
	letter-spacing: 1em;

}
